<template>
  <div class="breadcrumb">
    <el-breadcrumb separator="/">
      <el-breadcrumb-item
        style="color: #409eff !important"
        :to="{ path: '/' }"
        >{{ list[0] }}</el-breadcrumb-item
      >
      <el-breadcrumb-item style="color: #409eff !important">{{
        list[1]
      }}</el-breadcrumb-item>
      <el-breadcrumb-item style="" v-if="list[2]">{{
        list[2]
      }}</el-breadcrumb-item>
    </el-breadcrumb>
  </div>
</template>

<script>
export default {
  props: ['list'],
};
</script>

<style lang="less" scoped>
.breadcrumb {
  position: relative;
  top: 10px;
  // margin-top: 24px;
  // width: 500px;
  margin-left: 10px;
}
</style>
<style lang="less">
.el-breadcrumb__inner a,
.el-breadcrumb__inner.is-link {
  color: #409eff !important;
}
.el-breadcrumb__item:last-child .el-breadcrumb__inner,
.el-breadcrumb__item:last-child .el-breadcrumb__inner a,
.el-breadcrumb__item:last-child .el-breadcrumb__inner a:hover,
.el-breadcrumb__item:last-child .el-breadcrumb__inner:hover {
  color: #409eff !important;
}
</style>
